/*Star Wars Light CSS Sheet
/*This stylesheet was modified from a base Mambo stylesheet but has been heavily modified to fit flixeltemplates.com Star Wars Light theme
you may edit this style sheet but this header must remain intact or else you violate your usage agreement. You may also edit any text within the .psd files you were supplied with.

Theme: Star Wars Light
Author: Tim Toomey
Site: FlixelTEMPLATES.com

All Star Wars Images and characters are copyright © 2005 Lucas Film ltd.
*/

html,body {
height: 100%;
width: 100%;
margin: 0px 0px 0px 0px;
background: #000000 url(../images/body_bg.jpg) repeat-x;
}
 td, tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color: #ffffff;
}

th {
background: #000000;
}
ul,li {
margin-top: 1px;
  margin-left: 12px;
  padding: 0;
  color: #FFD300;
  list-style-type:upper-roman;
}

hr {
  background       : #CCCCCC;
  height           : 1px;
  width            : 100%;
}

.title {
font-family: Verdana;
font-size: 24px;
font-weight: bold;
color            : #FFD300;
}

.pathway {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #BFFFB8;
  font-weight: bold;
}

a.pathway:link, a.pathway:visited {
  color            : #A0CDFF;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #C8F7FF;
  font-weight      : normal;
  text-decoration   : none;
}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
  color            : #ABFB8F;
  text-decoration  : none;
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  padding-top: 3px;
 }

a.mainlevel:hover {
  color            : #8AFB62;
  text-decoration  : none;
  background-image: url(../images/moduletable_link_bg.png);
  padding-left: 15px;
  padding-top: 3px;
  font-size: 11px;
        }

a.sublevel:hover {
        color: #ffffff; text-decoration: underline;
        }

a.sublevel:link, a.sublevel:visited {
        color: #8AFB62; font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-weight: normal;
}

table.moduletable {
       margin: 4px 4px 10px 4px;
        width: 100%;
        }

table.moduletable th {
  font-size        : 11px;
  font-weight      : bold;
  text-align       : left;
  width            : 100%;
  color: #ffffff;
  padding-left:20px;
  background: url(../images/moduletable_th_bg.gif);
  border-top: 3px double #6A8B87;
  padding-top: 2px;
  padding-bottom: 5px;
  font-stretch:extra-condensed;
  font-weight: 900;
  text-shadow:Black;
  text-transform:capitalize;
  font-size: 10px;
  }

table.moduletable td {
        font-size: 10px;
		width: 100%;
        font-weight: normal;
		margin-left: 10px;
		padding-top: 3px;
		color: #cccccc;
}

.poll {
  font-family      : Verdana, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}


.sectiontableheader {
  background-color : #CCCCCC;
  color            : #7B8DA1;
  font-weight      : bold;
}

.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #CDDFFF;
  text-decoration  : none;
font-variant:small-caps;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #ffffff;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
  width: 100%;
  color: #ffffff;
}

.contentpaneopen {
	color: #ffffff;
  width: 100%;
  padding: 5px 5px 5px 5px;
}

.contentheading, .componentheading {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 20px;
  font-weight      : bold;
  font-stretch:extra-expanded;
  font-style:oblique;
  color            : #D0E2E9;
  text-align       : left;
}

.createdate {
  font-family      : Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  font-style: oblique;
  font-stretch:extra-expanded;
  color            : #999999;
  font-variant:small-caps;
  text-align       : left;
}

.date {
font-variant:small-caps;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:900;
font-size: 11px;
color:#FFCC00;
border-top: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
}


.button {
background: #465E55;
color: #BCFFAD;
border: 2px solid #203434;
font-size: 9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

a:link, a:visited {
  color            : #ABFB8F;
  text-decoration  : none;
  font-family      : Verdana, Arial, Helvetica, sans-serif;
}

a:hover {
  color            : #8AFB62;
  text-decoration  : none;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
         color: #ffffff;
        text-align:left;
        }

a.contentpagetitle:hover {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        text-align:left;
        color: #7B8DA1;
        text-decoration: underline;
        font-weight: bold;
        }

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
}

a.category:hover {
  color            : #7B8DA1;
}

/* Styles for dhtml tabbed-pages */
.ontab {
        background-color: #ffae00;
        border-left: outset 2px #ff9900;
        border-right: outset 2px #808080;
        border-top: outset 2px #ff9900;
        border-bottom: solid 1px #d5d5d5;
        text-align: center;
        cursor: hand;
        font-weight: bold;
        color: #FFFFFF;
}
.offtab {
        background-color : #e5e5e5;
        border-left: outset 2px #E0E0E0;
        border-right: outset 2px #E0E0E0;
        border-top: outset 2px #E0E0E0;
        border-bottom: solid 1px #d5d5d5;
        text-align: center;
        cursor: hand;
        font-weight: normal;
}
.tabpadding {
}

.tabheading {
        background-color: #ffae00;
        text-align: left;
}

.pagetext {
        visibility: hidden;
        display: none;
        position: relative;
        top: 0;
}

/* for modifying {moscode} output.  Dont set the colour! */
.moscode {
        background-color: #f0f0f0;
}

/* Text passed with mosmsg url parameter */
.message {
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size : 10pt;
        color : #ff6600;
        text-align: center;
}
/* custom stuff */
.container
{
        border: solid;
        border-width: 1px;
        border-color: #efefef;
        background-color: White;
}
.boxes {
        border: solid;
        border-color: #efefef;
        border-width: 1px;

}

.inputButton {
background: #465E55;
color: #BCFFAD;
border: 2px solid #203434;
font-size: 9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.inputbox {
background: #465E55;
color: #BCFFAD;
border: 2px solid #203434;
font-size: 9px; 
font-family:Verdana, Arial, Helvetica, sans-serif;
}